.stepwizard-step p {
    margin-top: 0px;
    color:#666;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}
.stepwizard-step button[disabled] {
    /*opacity: 1 !important;
    filter: alpha(opacity=100) !important;*/
}
.stepwizard .btn.disabled, .stepwizard .btn[disabled], .stepwizard fieldset[disabled] .btn {
    opacity:1 !important;
    color:#bbb;
}
.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content:" ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-index: 0;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}
.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
}
.has-error .control-label {
    color: #a94442;
}
.btn-success{
	color: #fff !important;
    background-color: #265266 !important;
    border-color: #febf67 !important;
}
.btn-success.active:not(:disabled):not(.disabled), .btn-success:active:not(:disabled):not(.disabled), .show > .btn-success.dropdown-toggle {
    background-color: #febf67 !important;
    border-color: #265266 !important;
    color: #fff !important;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.select2-container{ width: 100% !important; }
label.error{color: #d22817 !important;font-style: italic;font-size: small;}
.panel-heading{ text-align: center; }
.panel-title{text-align: center; margin-top: 2%; color: #265266;border-bottom: 2px solid #265266; display: inline-block;}
.control-label{ color: #265266;font-weight: 500; }